const routes = {
  '/': 'Home',
  '/directory' : 'Directory',
  '/directory/create' : 'Create New Item',
  '/directory/view' : 'View Item Details',
  '/directory/update' : 'Modify Item',
  '/brightideas' : 'Brightideas',
  '/brightideas/create' : 'Create New Item',
  '/brightideas/view' : 'View Item Details',
  '/brightideas/update' : 'Modify Item',
  '/orangetag' : 'Orangetag',
  '/appcal' : 'Appcal',
  '/appcal/appcalrates' : 'Appcalrates',
  '/appcal/appcalappliance' : 'Appcalappliance',
  '/components': 'Components',
  '/charts': 'Charts',
  '/components/buttons': 'Buttons',
  '/components/social-buttons': 'Social Buttons',
  '/components/cards': 'Cards',
  '/components/forms': 'Forms',
  '/components/modals': 'Modals',
  '/components/switches': 'Switches',
  '/components/tables': 'Tables',
  '/components/tabs': 'Tabs',
  '/icons': 'Icons',
  '/icons/font-awesome': 'Font Awesome',
  '/icons/simple-line-icons': 'Simple Line Icons',
  '/widgets': 'Widgets'
};
export default routes;
